html{

}
body{
	margin: 0px;
	padding: 0px 15px 10px 15px;
	cursor: default;
	background: #fff url(/cymes/img/body.bck.png) no-repeat;
	overflow-x: hidden;
	cursor: default;
}
body, th, td, input, select, textarea{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
body, th, td, a{
	color: #222;
}
a:hover, a:hover.gray, a:hover.blue{
	color: #CC0024 !important;
}


h1{font-size:21px;}
h2{font-size:19px;}
h3{font-size:17px;}
h4{font-size:15px;}
h5{font-size:13px;}

.f8{font-size:8px;}
.f9{font-size:9px;}
.f10{font-size:10px;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f17{font-size:17px;}

.toLeft{float:left !important;}
.toRight{float:right !important;}
br.clear{clear:both;}
.display_none{display:none;}

.tx{text-decoration: none !important;}
.strong{font-weight: bold !important;}
.strike{text-decoration: line-through;}
.underline{text-decoration: underline;}
.weight_normal{
	font-weight: normal;
}

.cherry{color: #CC0024;}

.blue{color: 				royalblue !important;}
.navy{color: 				#2E4B84;}
.gray{color: 				#898EA3;}
.gray_dark{	color: 	#304458;}
.silver{color: 			#C2CDD9;}
.red{color: 				red;}
.red_dark{color: 		#c60000;}
.crimson{color: 		#E50019;}
.green{color: 			seagreen;}
.orange{color: 			#f90;}
.orange_red{color: 	#cc6133;}
.orange_dark{color:	#E88000;}

.bg_silver{
	background-color: #FBFBFB;
}
.bg_white{
	background-color: #ffffff;
}

/* -------------------------------------------------------------------------------------------------
		schemat strony
*/


h1#Title{
	float: left;
	display: inline;
	width: 300px;
	height:24px;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	white-space: nowrap;
	font-size: 17px;
	color: white;
	word-wrap: normal;
	word-break: break-all;
}
div#TopMenu{
	float: right;
	display: inline;
	color: white;
	height: 29px;
	background-color: #375C81
}
div#TopMenu div.NavigationBox{
	color: #73A1D0;
}
div#TopMenu div.NavigationBox:hover{
	color: #BFD4E3;
}
div#TopMenu div.NavigationBox a{
	float: left;
	width:25px;
	height:30px;
}
div#TopMenu div.NavigationBox span{
	float: left;
	padding: 7px 0px 0px 0px;
}
div#TopMenu div.NavigationBox a.nav_prev{	background: url(/cymes/img/nav/prev.png);}
div#TopMenu div.NavigationBox a.nav_prev:hover{	background: url(/cymes/img/nav/prev.hover.png);}
div#TopMenu div.NavigationBox a.nav_prev.disabled{background: url(/cymes/img/nav/prev.disabled.png);}
div#TopMenu div.NavigationBox a.nav_prev.disabled:hover{}
div#TopMenu div.NavigationBox a.nav_next{	background: url(/cymes/img/nav/next.png);}
div#TopMenu div.NavigationBox a.nav_next:hover{	background: url(/cymes/img/nav/next.hover.png);}
div#TopMenu div.NavigationBox a.nav_next.disabled{background: url(/cymes/img/nav/next.disabled.png);}
div#TopMenu div.NavigationBox a.nav_next.disabled:hover{}


/* -------------------------------------------------------------------------------------------------
		ul#TopButtons
*/
ul#TopButtons{
	float: none;
	clear: both;
	height: 25px;
	margin: 0px 0px 10px 0px;
	padding: 1px;
	list-style-type: none;
}
ul#TopButtons li{
	float: left;
	height: 23px;
	padding: 0px 0px;
	margin: 0px 0px 0px 0px;
	border-top: 1px solid #A6C4E1;
	border-bottom: 1px solid #537FAB;
}
ul#TopButtons li:hover{
	background-color: #8DB2DA;
	background-image: url(/cymes/img/TopButton.hover.bck.png);
	border-top-color: #D4E3F0;
	border-bottom-color: #476D92;
}
ul#TopButtons li a{
	float: left;
	padding: 0px 8px;
	margin: 0px 0px 0px 0px;
	line-height: 21px;
	color: #DBE7F4;
	text-decoration: none;
}
ul#TopButtons li a:hover{
	color: #fff;
}

ul#TopButtons li a.icon{
	width: 9px;
	height:21px;
	background-repeat: no-repeat;
	background-position: center;
}
ul#TopButtons li a.icon.tbToBack{background-image: url(/cymes/img/topbuttons/toback.gif);}
ul#TopButtons li a.icon.tbToBack:hover{background-image: url(/cymes/img/topbuttons/toback.hover.gif);}
ul#TopButtons li a.icon.tbList{background-image: url(/cymes/img/topbuttons/list.gif);}
ul#TopButtons li a.icon.tbList:hover{background-image: url(/cymes/img/topbuttons/list.hover.gif);}
ul#TopButtons li a.icon.tbAdd{background-image: url(/cymes/img/topbuttons/add.gif);}
ul#TopButtons li a.icon.tbAdd:hover{background-image: url(/cymes/img/topbuttons/add.hover.gif);}

ul#TopButtons li.toRight{
	float: right;
	background: none;
	border: none;
	padding: 3px 0px 0px 0px;
	color: #9CBDD4;
}


ul#TopButtons li.tbttPopupMenu{
	position: relative;
}
ul#TopButtons li.tbttPopupMenu a{
	display:block;
	padding-left:15px;
	background: url(/cymes/img/topbuttons/popupmenu.arrow.gif) no-repeat 5px;
}
ul#TopButtons li.tbttPopupMenu ul{
	display: none;
	position: absolute;
	clear: both;
	left: -2px;
	top: 24px;
	margin: 0px;
	padding: 0px 1px 1px 0px;
	list-style-type: none;
	border-style: solid;
	border-color: white;
	border-width: 0px 3px 3px 3px;
	background-color: #375C81;

}
ul#TopButtons li.tbttPopupMenu:hover ul{
	display: block;
}
ul#TopButtons li.tbttPopupMenu ul li{
	float: left;
	display: block;
	position: relative;
	width: 100% !important;
	min-width: 100% !important;
	clear: both;
	margin: 0px;
	height: 21px;
	background-color: #73A1D0;
	border-top-width: 0px;
	border-bottom: 1px solid #578EC8;
}
ul#TopButtons li.tbttPopupMenu:hover ul li{
	width: 100% !important;
}
ul#TopButtons li.tbttPopupMenu ul li:hover{
	border-bottom: 1px solid #375C81;

}
ul#TopButtons li.tbttPopupMenu ul li a{
	float:none;
	display: block;
	padding: 0px 8px;
	line-height: 21px;
	white-space: nowrap;
	background-image: none;
}

/* ul#topButtons ----------------------------------------------------------------------------- */



div#BottomButtons{
	clear:both;
	margin:10px 0px;
}
div#BottomButtons div.nav_StringLinks{
	float:right;
}
div#BottomButtons div.nav_StringLinks a{
	float: left;
	margin: 0px 0px 0px 1px;
	padding: 0px 4px;
	text-decoration: none;
	color: #898EA3;
	border: 1px solid #F1F1F1;
}
div#BottomButtons div.nav_StringLinks a.navStrLnkSelected{
	color: royalblue;
	border-color: #D5D5D5;
}
div#BottomButtons div.nav_StringLinks a:hover{
	color: #CC0024;
	background-color: #FEFCE5;
}

div#BottomButtons div.nav_EmptyResult{
	float:left;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 40px;
	height:32px;
	background: url(/cymes/img/ico/32/search.png) no-repeat;
}
div#BottomButtons div.nav_EmptyResult h3{
	margin: 5px 0px 0px 0px;
	color: #898EA3;
}



div#FooterArea{
	float:left;
	clear: both;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px;
	width:100%;
	font-size: 10px;
	color: #D8D6DA;
}
div#FooterArea div#Footer{
	padding: 10px;
	border-top: 1px solid #E1E3E6;
	background: #FBFBFB;
}







span.btt{
	float:left !important;
	height:23px !important;
	padding:0px !important;
	background: url(/cymes/img/btt.left.bck.png) !important;
}
span.btt>input{
	float: left;
	display:block;
	padding: 0px 15px 1px 15px !important;
	margin: 0px;
	height: 22px;
	font-size: 11px;
	color: #222;
	cursor: hand;
	cursor: pointer;
	background: url(/cymes/img/btt.right.bck.png) no-repeat right top;
	border: none;
}
span.btt:hover{
	background-image: url(/cymes/img/btt.left.hover.bck.png);
}
span.btt:hover input{
	color: #284360;
	background-image: url(/cymes/img/btt.right.hover.bck.png);
}



a.btt {
	float:left;
	display:block;
	height:23px;
	padding:0px !important;
	background: url(/cymes/img/btt.left.bck.png);
	text-decoration: none;
}
a.btt span{
	display:block;
	margin: 0px;
	padding: 4px 20px 3px 20px !important;
	height:16px;
	font-size: 11px;
	cursor: hand;
	cursor: pointer;
	background: url(/cymes/img/btt.right.bck.png) no-repeat right top;
	border: none;
}
a.btt:hover{
	background-image: url(/cymes/img/btt.left.hover.bck.png);
}
a.btt:hover span{
	color: #284360;
	background-image: url(/cymes/img/btt.right.hover.bck.png);
}


a.btt_m {
	float:left;
	display:block;
	height:18px;
	padding:0px !important;
	margin: 0px 5px 0px 0px;
	color: #222;
	background: url(/cymes/img/btt_m.left.bck.png);
	text-decoration: none;
}
a.btt_m > span{
	display:block;
	margin: 0px;
	padding: 2px 10px 1px 10px !important;
	height:15px;
	font-size: 11px;
	color: #222;
	cursor: hand;
	cursor: pointer;
	background: url(/cymes/img/btt_m.right.bck.png) no-repeat right top;
	border: none;
}
a.btt_m:hover{
	background-image: url(/cymes/img/btt_m.left.hover.bck.png);
}
a.btt_m:hover span{
	color: #284360;
	background-image: url(/cymes/img/btt_m.right.hover.bck.png);
}


a.btt_s {
	float:left;
	display:block;
	height:15px;
	padding:0px !important;
	margin: 0px 5px 0px 0px !important;
	background: url(/cymes/img/btt_s.left.bck.png);
	text-decoration: none;
}
a.btt_s span{
	float: none;
	display: block;
	margin: 0px !important;
	padding: 2px 5px 3px 5px !important;
	width: auto !important;
	height: 11px;
	font-size: 9px;
	cursor: hand;
	cursor: pointer;
	background: url(/cymes/img/btt_s.right.bck.png) no-repeat right top;
	border: none;
	clear: none;
}
a.btt_s:hover{
	background-image: url(/cymes/img/btt_s.left.hover.bck.png);
}
a.btt_s:hover span{
	color: #284360;
	background-image: url(/cymes/img/btt_s.right.hover.bck.png);
}


/* -------------------------------------------------------------------------------------------------
		lista
*/

table.list{
	width: 100%;
	clear: both;
	border-collapse: collapse;
}
table.list col.w10{width: 10px;}
table.list col.w20{width: 20px;}
table.list col.w30{width: 30px;}
table.list col.w40{width: 40px;}
table.list col.w50{width: 50px;}
table.list col.w60{width: 60px;}
table.list col.w70{width: 70px;}
table.list col.w80{width: 80px;}
table.list col.w90{width: 90px;}
table.list col.w100{width: 100px;}
table.list col.w110{width: 110px;}
table.list col.w120{width: 120px;}
table.list col.w130{width: 130px;}
table.list col.w140{width: 140px;}

table.list td{
	vertical-align: top;
}
table.list > tbody > tr{

}
table.list > tbody > tr:hover{
	background-color: #FEFBE6;
}
table.list > tbody > tr:hover td.lp{
	/*background-color: white;*/
	color: gray;
}

table.list > thead{
	background: #FBFBFB url(/cymes/img/th.bck.png) repeat-x left top;
}
table.list > thead > tr{

}
table.list > thead > tr > th{
	padding: 4px 4px;
	text-align: left;
	font-weight: normal;
	color: #898EA3;
	border-bottom: 1px solid #EBEBEB;
	border-top: 1px solid #F9F9F9;
	/*border-right:1px solid #f0f0f0;*/
}

table.list > tbody > tr > td{
	padding: 1px 4px 2px 4px;
	border-bottom: 1px solid #E4E8ED;
	/*border-right:1px solid #f0f0f0;*/
}
table.list > tbody > tr:last-child > td{

}


table.list th.lc, table.list td.lc{
	text-align: center;
}
table.list th.lr, table.list td.lr{
	text-align: right;
}


table.list col.bg_gray{
	background-color: #FBFBFB;
}
table.list col.lp{
	/*background-color: #F9F9FA;*/
	background-color: #FBFBFB;
}
table.list col.options{
	background-color: #FBFBFB;
}


table.list th.lp, table.list td.lp{
	width:25px;
	text-align: right;
	color: silver;
}
table.list th.lp{

}
table.list td.lp{

}


table.list td.title{
	font-weight: bold;
}
table.list td.title a{
	/*color: #126CD5;*/
}

table.list td.title a:hover, table.list td.title a:hover span{
	color: #CC0024;
}


table.list th.options, table.list td.options{
	width:15px;
	border-right-width:0px;
}
table.list td.options{
	font-size: 9px;
	background-image: url(/cymes/img/list/row_options.bck.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;

}
table.list td.options:hover{
	background-image: url(/cymes/img/list/row_options.hover.bck.gif)
}
table.list td.options div{
	position: relative;
	width:10px;
	margin:0px;
	text-align: left;
}
table.list td.options div ul{
	display:none;
	width:auto;
	position: absolute;
	margin:0px;
	padding:0px;
	right:7px;
	top:2px;
	list-style-type:none;
	font-size:9px;
	background: white;
	border-color:silver;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	z-index:100;
}
table.list td.options:hover div ul{
	display: block;
}
table.list td.options div ul li{
	display: block;
	clear: both;
	border-bottom: 1px solid silver;
	word-wrap: break-word;
	word-break: keep-all;
	white-space: nowrap;
}
table.list td.options div ul li a{
	display: block;
	padding: 2px 15px 2px 7px;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}
table.list td.options div ul li.disabled{

}
table.list td.options div ul li.disabled a,
table.list td.options div ul li.disabled a:hover{
	color: gray !important;
}
table.list td.options div ul li a:hover{
	background-color: #FEFBE6;
}


table.list td span{
	float: none;
}



table.list td a:hover{
	background-color: #FFFFF0;
}


table.list td a.server_name{
	text-decoration: none;
}
table.list td a.server_name > span > span:first-child{
/* 	font-weight: bold;  */
	text-decoration: underline;
/* 	color: #2E4B84; */
}
table.list td a.server_name > span > span:first-child + span{
	font-weight: normal; 
	color: #304458;
}
table.list td a.server_name > span > span:first-child + span + span{
	font-weight: normal; 
	color: #898EA3;
}
table.list td a.server_name:hover{
/* 	text-decoration: underline; */
}
table.list td a.server_name:hover > span > span{
	color: #CC0024 !important;
}


table.list td a.client_name{
	text-decoration: none;
}
table.list td a.client_name > span > span:first-child{
	text-decoration: underline;
	font-weight: inherit;
/* 	color: #2E4B84; */
}
table.list td a.client_name > span > span:first-child + span{
	font-weight: normal; 
	color: #898EA3;
}
table.list td a.client_name:hover{
/* 	text-decoration: underline; */
}
table.list td a.client_name:hover > span > span{
	color: #CC0024 !important;
}


/** tableListEditor ------------------------------------------------------------ //
*/

div#lctlEditor{
	z-index:1;
	position:absolute;
	left:-8px;
	top:-3px;
	float:left;
	border-width:1px 1px 1px 1px;
	border-color: silver;
	border-style: solid;
	background-color:white;
}
div#lctlEditor > textarea#lctlTxArea{
	float:left;
	clear:both;
	margin:1px 4px 0px 4px;
	border-width:0px 0px 1px 0px;
	border-color:#E4E8ED;
	border-style:solid ;
	background-color: white;
}



div#lctlEditor > a.btt_m{
	float:left;
	margin:2px 2px 3px 4px;
}
div#lctlEditor > a#lctlBttSave.btt_m{
	padding-left:25px;
	background: url(/cymes/img/livecomment/btt_save.left.bck.png);
}
div#lctlEditor > a#lctlBttSave.btt_m:hover{background-image: url(/cymes/img/livecomment/btt_save.left.hover.bck.png);}
div#lctlEditor > a#lctlBttSave.btt_m > span{
	padding-left:20px !important;
}
div#lctlEditor > a#lctlBttClose.btt_s{
	position: absolute;
	right: 0px;
	top: 2px;
	padding:0px;
	margin:0px;
	/*background: url(/cymes/img/btt_m.left.bck.png);*/
}
div#lctlEditor > a#lctlBttClose.btt_s:hover{/*background-image: url(/cymes/img/btt_m.left.hover.bck.png);*/}


div.lctlArea{
	position: relative;
}
div.lctlArea > span.lctlButton{
	float:right;
	width:18px;
	height:14px;
	cursor:hand;
	cursor:pointer;
}
div.lctlArea:hover > span.lctlButton{
	background:url(/cymes/img/livecomment/btt.png);
}
div.lctlArea > span.lctlText{

}


/*  tableListEditor end -------------------------------------------------------- //
*/



DIV.box{
	width:auto;
	position: relative;
	padding: 15px;
	border: 1px solid #E2E2E2;
	background: white url(/cymes/img/box.bck.png) repeat-x;
}
DIV.box DIV.boxCorn{
	position: absolute;
	width:11px;
	height:11px;
	background: url(/cymes/img/box.corn.png);
}
DIV.box DIV.boxCorn.bxcrnLT{	left:-1px; top:-1px; background-position: left top;}
DIV.box DIV.boxCorn.bxcrnRT{	right:-1px; top:-1px; background-position: right top;}
DIV.box DIV.boxCorn.bxcrnLB{	left:-1px; bottom:-1px; background-position: left bottom;}
DIV.box DIV.boxCorn.bxcrnRB{	right:-1px; bottom:-1px; background-position: right bottom;}






UL#TabStrip{
	float:left;
	display: block;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 2px;
	width:100%;
	list-style-type: none;
	background: white url(/cymes/img/tabstrip/bck.png) repeat-x left bottom;
}
UL#TabStrip LI{
	float: left;
	margin: 3px 0px 0px 2px;
	background: #F2F2F2 url(/cymes/img/tabstrip/item.left.png);
}
UL#TabStrip LI A{
	display: block;
	padding: 6px 10px 9px 10px;
	font-size: 11px;
	line-height: 11px;
	text-decoration: none;
	color: #898EA3;
	background: url(/cymes/img/tabstrip/item.right.png) no-repeat right top;
}
UL#TabStrip LI:hover{
	background-image: url(/cymes/img/tabstrip/item.left.hover.png);
}
UL#TabStrip LI:hover A{
	/*color: #CC0024;*/
	text-decoration: none;
	background-image: url(/cymes/img/tabstrip/item.right.hover.png);
}

UL#TabStrip LI.selected{
	margin-top:0px;
	background-image: url(/cymes/img/tabstrip/item.selected.left.png)
}
UL#TabStrip LI.selected A{
	padding: 9px 10px 9px 10px;
	font-weight: normal;
	background: url(/cymes/img/tabstrip/item.selected.right.png) no-repeat right top;
}
UL#TabStrip LI.selected:hover{
	background-image: url(/cymes/img/tabstrip/item.selected.left.hover.png);
}
UL#TabStrip LI.selected:hover A{
	text-decoration: none;
	background-image: url(/cymes/img/tabstrip/item.selected.right.hover.png);
}

UL#TabStrip LI.disabled{
	background-image: url(/cymes/img/tabstrip/item.disabled.left.png)
}
UL#TabStrip LI.disabled A{
	color: #BBC1CA;
	background: url(/cymes/img/tabstrip/item.disabled.right.png) no-repeat right top;
}
UL#TabStrip LI.disabled:hover{

}
UL#TabStrip LI.disabled:hover a{
	color: #BBC1CA !important;
	text-decoration: none;
}

UL#TabStrip LI.tabstItemRight{
	float: right;
	background: transparent none;
}

UL#TabStrip LI.tabstItemRight div.NavigationBox{
	height: 25px;
	color: silver;
	background-color: transparent;
}
UL#TabStrip LI.tabstItemRight div.NavigationBox:hover{
	color: #737373;
}
UL#TabStrip LI.tabstItemRight div.NavigationBox a{
	float: left;
	padding: 0px;
	width: 25px;
	height: 25px;
	background: transparent none;
	border: none;
}
UL#TabStrip LI.tabstItemRight div.NavigationBox span{
	float: left;
	padding: 6px 0px 0px 0px;
}
UL#TabStrip LI.tabstItemRight div.NavigationBox a.nav_prev{
	background: url(/cymes/img/tabstrip/nav_prev.png);
}
UL#TabStrip LI.tabstItemRight div.NavigationBox a.nav_prev:hover{
	background: url(/cymes/img/tabstrip/nav_prev.hover.png);
}
UL#TabStrip LI.tabstItemRight div.NavigationBox a.nav_next{
	background: url(/cymes/img/tabstrip/nav_next.png);
}
UL#TabStrip LI.tabstItemRight div.NavigationBox a.nav_next:hover{
	background: url(/cymes/img/tabstrip/nav_next.hover.png);
}









/* blender */
div.blender{
	display: none;
	position: absolute;
	left: 1px;
	top: 1px;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: white;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	-moz-opacity: 0.6;
}





div.messagebox{
	float: left;
	display: none;
	position: absolute;
	padding: 2px 15px 15px 15px;
	width: 360px;
	background: white url(/cymes/img/msgbox/msgbox.bck.png) repeat-x 2px 1px;
	border: 1px solid gray;
	z-index: 1000;
}
div.messagebox DIV.msgboxCorn{
	position: absolute;
	width:4px;
	height:4px;
	font-size:1px;
	background: url(/cymes/img/msgbox/msgbox.corn.png);
}
div.messagebox DIV.msgboxCorn.msgbcrnLT{	left:-1px; top:-1px; background-position: left top;}
div.messagebox DIV.msgboxCorn.msgbcrnRT{	right:-1px; top:-1px; background-position: right top;}
div.messagebox DIV.msgboxCorn.msgbcrnLB{	left:-1px; bottom:-1px; background-position: left bottom;}
div.messagebox DIV.msgboxCorn.msgbcrnRB{	right:-1px; bottom:-1px; background-position: right bottom;}

div.messagebox div.msgbox_caption{
	float: left;
	padding: 5px 0px;
	width:100%;
	background: white url(/cymes/img/msgbox/msgbox.caption.bck.png) repeat-x left bottom;
}
div.messagebox div.msgbox_caption span{
	padding:0px 0px 0px 5px;
}
div.messagebox div.msgbox_caption a.bttcaption{
	float:right;
	margin:0px 5px 0px 0px;
	width:17px;
	height:17px;
	background: url(/cymes/img/msgbox/msgbox.icon.cancel.png);
}
div.messagebox div.msgbox_content{
	float:left;
	clear:both;
	margin:20px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	width:100%;
}
div.messagebox div.msgbox_content img.msgbox_icon{
	float:left;
	margin:0px 20px 0px 10px;
	width:auto;
}
div.messagebox div.msgbox_content div.msgbox_question{
	margin: 0px 0px 10px 0px;
	font-size: 12px;
	color: red;
}
div.messagebox div.msgbox_content span.msgbox_item_title{
	font-size: 14px;
	font-weight: bold;
}

div.messagebox div.msgbox_buttons{
	float:left;
	clear:both;
	width:100%;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	background: url(/cymes/img/msgbox/msgbox.buttons.bck.png) repeat-x;
}
div.messagebox div.msgbox_buttons a.btt{
	margin:0px 10px 0px 0px;
}


div#msgbox_delete div.msgbox_content{
	padding-left:100px;
	width:260px;
	background: url(/cymes/img/ico/48/alert.png) no-repeat 10px top;
}



div.iconBox{
	float:left;
	display:inline;
	position: relative;
	margin: 0px 10px 10px 0px;
	padding: 5px 5px;
	background-color: #fff;
	border: 1px solid silver;
}
div.iconBox:hover{
	background-color: #F8F8F8;
	border-color: #B5B5B5;
}
div.iconBox a.ibIcon{
	display: block;
	border: 1px solid #ccc;
}

div.iconBox a.ibIcon img, div.iconBox a.ibIcon span{
	display: block;
	border: 1px solid gray;
}
div.iconBox a.ibIcon:hover{border-color: gray;}
div.iconBox a.ibIcon:hover img, div.iconBox a.ibIcon:hover span{
	border-color: white;
}

div.iconBox div.ibInfo{
	clear: both;
	padding: 1px 2px;
	background-color: #fff;
}
div.iconBox div.ibInfo span{
	display: block;
	clear:both;
	padding: 0px;
	width:100%;
}